<?php
$_SESSION['title']="Меню админки";
heads($headers_page, $set_ob_start);   //подключение шапки
#echo "Меню админки<br />";
echo "<div class='c03'>";
echo "<a href='?l=loccard'>Локации</a><br />";
echo "<a href='?l=a_jump'>Точки перехода</a><br />";
echo "<a href='?l=torgs'>Торговцы</a><br />";
echo "<a href='?l=tovars'>Товары</a><br />";
echo "<a href='?l=users'>Пользователи</a><br />";
echo "<a href='?l=ipautoban'>IP автопротект</a><br />";
echo "</div>";
#echo "<a href='?l=sectors'>секторы (солнечные системы)</a><br />";
?>
